Subject: New Reply Received - Did not receive part of my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 18:05:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Did not receive part of my order  Ticket comment <div dir="ltr">Hello,<div>As and when you refund the money for my dress ( White one which was returned) can you inform me so that i can confirm it.</div>
<div>Regards,</div>
<div>Gulraz</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Apr 2021 at 12:17, Syed Muneefuddin &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hello,<div>I hope you understand that I do not wish to refund my dress . I will accept the 10DHS coupon as told above as nothing else can be done.</div>
<div><br></div>
<div>Regards,</div>
<div>Gulraz</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 20 Apr 2021 at 10:17, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Syed,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">We would like to inform you that we will nt be bale to send the missing belt from our end. However, we can accept a return and will process the refund once the item is delivered back to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389566